<?php require_once('../connection.php');
      

$sql = mysqli_query($GLOBALS['con'],"SELECT `signature` FROM `surveyor details` WHERE `id` ='".$_REQUEST["id"]."'")or die(mysqli_error()); 
$data=mysqli_fetch_array($sql); 
header("Content-type:image/jpeg"); 
echo $data['signature']; 

?>